a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:underline;}
html{background:#fff;background:url(../images/bg.gif) no-repeat center 372px;}
body{color:#000;font-size:12px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå",Arial,Lucida,Verdana,Helvetica,sans-serif;}
/*font:12px/1.5 Tahoma,helvetica,Arial,sans-serif;*/
div{word-break:break-all;word-wrap:break-word;}
h3 {font-size: 14px;font-weight: bold;}
a{ color:#2d2d2d;}
.clr{clear:both;}
.show{display:block;}
.hide{display:none;}
.more,.more a{color:#cb1b1b;}
.f14{ font-size:14px;}

.head{}

#nav{width:1000px; height:auto; margin:0 auto; overflow:hidden; background:url(../images/nav_bg.png) repeat-x;}
#navMenu{width:1000px;overflow:hidden;height:42px;margin:0 auto;}
#navMenu ul{overflow:hidden;height:42px;text-align:center;}
#navMenu ul li{float:left;display:block;}
#navMenu ul li a{width:111px; height:100%;line-height:42px;display:block;float:left; text-align:center; color:#FFF;font-size:15px;font-family:"Î¢ÈíÑÅºÚ";}
#navMenu ul li a:hover{color:#fff; background:#770110;}
#navMenu ul .home a{color:#fff; background:#770110;}
#navMenu ul .hover a{color:#fff; background:#770110;}

.dropMenu{position:absolute;top:0;z-index:100;width:110px; visibility:hidden;margin-top:-2px;padding-top:10px;padding-bottom:10px; background:url(../images/nav_bg2.gif) repeat-x top #fff; border-bottom:2px solid #770110; color:#0483e5;font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}
.dropMenu li {display:block; text-align:left;}
.dropMenu a {display: block;height:30px;line-height:30px;color:#770110; text-indent:1em}
* html .dropMenu a {width:100%;color:#770110;}
.dropMenu a:hover {color:#770110;}

.head .menu
{
    color:#fff;
    width:980px;
    height:42px;
    margin:0 auto;
    font-size:14px;
    overflow:hidden;
}

.head .menu ul li
{
    float: left;
	width: 106px;
	height: 42px;
	display: inline;
    overflow: hidden;
    font-weight: bold;
	text-align: center;
    padding-right:2px;
	font-size:16px;
    background:url(../images/split.gif) no-repeat right center;
}
.head .menu ul li.last {
    background:none;
}

.head .menu ul li a
{
    color:#fff;
    height:42px;
    display:block;
    font-family:Î¢ÈíÑÅºÚ;
    position:relative;
	padding-top:12px;
    text-decoration:none;
}

.head .menu ul li a cite {
    font-size:13px;
}

.head .menu ul li a:hover {
    background:#9a0000;
}

.head .nav {
    width:980px;
    height:50px;
    margin:0 auto;
    padding:5px 0;
    overflow:hidden;
	margin-top:8px;
    background:#f5f5f5 url(../images/nav.gif) no-repeat center bottom;
}

.head .nav dl {
    float:left;
}

.head .nav dl dt {
    float:left;
    width:60px;
    height:60px;
    background:url(../images/nav_dt.gif) no-repeat 0 -2px;
}

.head .nav dl dt a {
    width:30px;
    display:block;
    margin:0 auto;
    font-size:14px;
    line-height:20px;
    font-weight:bold;
    font-family:ºÚÌå;
    text-decoration:none;
    position:relative; top:8px; left:3px;
}

.head .nav dl dd {
    float:left;
    height:55px;
    padding-top:5px;
}

.head .nav dl dd a {
    margin:0 10px;
    line-height:22px;
}

.head .nav dl dd a.red
{
	color:#970100;
}

.head .search {
    width:980px;
    height:30px;
    margin:0 auto;
    padding:5px 0;
}

.head .search .keywords {
    float:left;
    height:30px;
    width:640px;
    line-height:30px;
}

.head .search .keywords strong {
    color:#9a0000;
    font-size:14px;
    font-weight:normal;
}

.head .search .keywords a {
    margin-right:12px;
}

.head .search .form {
    float:left;
    height:30px;
    width:300px;
    padding-left:36px;
    background:url(../images/find.gif) no-repeat;
}

.head .search .form .q {
    width:210px;
    padding:3px 0;
}

.head .search .form .submit {
    position:relative; left:5px; top:5px;
}

.head .topad{
	height:90px;
	width:980px;
	margin:0 auto;
	overflow:hidden;
	padding-top:8px;
}

.footer
{
    height:205px;
    background:url(../images/footer_bg.jpg) no-repeat center 40px;
}

.footer .subnav {
    height:40px;
    font-size:14px;
    line-height:40px;
	margin-top:28px;
    text-align:center;
}

.footer .subnav a {
    margin:0 10px;
}

.footer p {
    width:500px;
    margin:0 auto;
    line-height: 25px;
    padding-top:10px;
}

.depth
{
    height:35px;
    line-height:35px;
    margin-bottom:10px;
    font-family:Lucida;
	border:solid 1px #f3f3f3;
	background:url(../images/depth.jpg);
	font-size:13px;
}

.depth a
{
    color:#2d2d2d;
    margin:0 6px;
}


.flink
{
    height:127px;
    margin:10px 0;
    padding-left:30px;
    border:solid 1px #ccc;
    background:#fafafa url(../images/lkbg.gif) no-repeat left top;
}

.flink ul li {
    float:left;
    height:30px;
    margin:0 8px;
    line-height:30px;
}

.hips {
    padding:3px;
    background:#f4f4f4;
    border:solid 1px #eee;
}


.hips .thead
{
    float:left;
    height:130px;
    width:103px;
}

.hips .thead strong {
    display:block;
    height:28px;
    line-height:28px;
    text-indent:16px;
}

.hips .thead strong.cur {
    color:#fff;
    background:url(../images/ftcur.gif) no-repeat;
}

.hips ul {
    padding-top:5px;
}

.hips ul li {
    float:left;
    color:#000;
    width:136px;
    display:inline;
    font-size:14px;
    margin-left:8px;
    text-align:center;
}

.hips ul li img {
    width:130px;
    height:89px;
    padding:2px;
    border:solid 1px #ccc;
}

.hips ul li h4 {
    height:24px;
    font-size:12px;
    overflow:hidden;
    line-height:24px;
    text-align:center;
}

.hips .friendlink a{
	margin:6px;
}
.center{ margin:0 auto; width:1000px;}
.friendLink{width:100%;border-top:1px solid #eee;padding:10px 0 20px;margin-top:0px; background:#fff;line-height:27px;min-width:100%;display:block; margin-top:18px;}
.friendLink a{font-size:12px;display:inline-block;margin-right: 6px;width: 110px;}